<!DOCTYPE html><!--  This site was created in Webflow. https://webflow.com  --><!--  Last Published: Thu Aug 22 2024 10:07:27 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="66c5f5d9acf0b37cdb8d4882" data-wf-site="66c5f5d8acf0b37cdb8d474d">
<head>
  <meta charset="utf-8">
  <title>- Volunteer - Best Webflow CMS website template</title>
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." name="description">
  <meta content="- Volunteer - Best Webflow CMS website template" property="og:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="og:description">
  <meta content="" property="og:image">
  <meta content="- Volunteer - Best Webflow CMS website template" property="twitter:title">
  <meta content="Empower your cause with &#x27;Volunteer,&#x27; a dynamic CMS Webflow template for impactful organizations. Featuring a vibrant theme, seamless location and organization search, intuitive submission forms, compelling blogs, and insightful About &amp; How pages, it engages visitors and drives positive change." property="twitter:description">
  <meta content="" property="twitter:image">
  <meta property="og:type" content="website">
  <meta content="summary_large_image" name="twitter:card">
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <meta content="Webflow" name="generator">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/webflow.css" rel="stylesheet" type="text/css">
  <link href="css/peacefulfoundation-volunteer.webflow.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com" rel="preconnect">
  <link href="https://fonts.gstatic.com" rel="preconnect" crossorigin="anonymous">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Poppins:regular,italic,600,600italic,800,800italic,900,900italic:latin,latin-ext"]  }});</script>
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body>
  <div data-animation="default" data-collapse="medium" data-duration="400" data-easing="ease" data-easing2="ease" role="banner" class="navbar w-nav">
    <div class="nav-container w-container">
      <a href="index.html" class="nav-logo w-nav-brand"><img src="images/Common-Charity-Website-Fonts.svg" loading="lazy" width="99" alt=""></a>
      <div class="nav-right-wrapper">
        <nav role="navigation" class="nav-menu w-nav-menu"></nav>
        <a href="https://www.paypal.com/donate/?hosted_button_id=46AYMC8FPHKCE" target="_blank" class="button-menu w-button">Donate</a>
        <div class="menu-button w-nav-button">
          <div class="w-icon-nav-menu"></div>
        </div>
      </div>
    </div>
  </div>
  <section>
    <div class="container-hero">
      <div data-w-id="fb697c59-1551-6c60-7c57-7b9b2afef287" style="opacity:0" class="hero-column">
        <div class="tagline">Story about</div>
        <h1 class="heading w-dyn-bind-empty"></h1><img src="images/Underline-4.svg" loading="lazy" alt="">
        <p class="w-dyn-bind-empty"></p>
        <div class="w-dyn-list">
          <div role="list" class="blog-post-tag-list w-dyn-items">
            <div role="listitem" class="w-dyn-item">
              <a href="#" class="button-menu-light w-button"></a>
            </div>
          </div>
          <div class="w-dyn-empty">
            <div>No items found.</div>
          </div>
        </div>
      </div>
      <div data-w-id="fb697c59-1551-6c60-7c57-7b9b2afef284" style="opacity:0" class="masked-image-wrapper"><img loading="lazy" src="" alt="" class="image-1-1 w-dyn-bind-empty"><img src="images/mask_02.svg" loading="lazy" alt="" class="image-mask"></div>
    </div>
  </section>
  <div>
    <div>
      <div data-w-id="2ecd1896-30c8-2f24-2db1-957ea189bba2" style="opacity:0" class="container-900px no-padding-top">
        <div class="w-dyn-bind-empty w-richtext"></div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div data-w-id="8c7179c3-ae92-1873-8719-0a218a0e157d" class="heading-wrapper">
        <h2 class="heading">Recent volunteering stories</h2><img src="images/yellow_ellipse.svg" loading="lazy" data-w-id="8c7179c3-ae92-1873-8719-0a218a0e1580" alt="" class="yellow-ellipse-heading"><img src="images/Underline-2.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
      </div>
      <div class="blogs-collection-list-wrapper w-dyn-list">
        <div role="list" class="w-dyn-items">
          <div role="listitem" class="w-dyn-item">
            <div class="wrapper-content-split">
              <div data-w-id="8c7179c3-ae92-1873-8719-0a218a0e1586" class="content-split-mask-image-wrapper"><img loading="lazy" src="" alt="" class="image-1-1 w-dyn-bind-empty"><img src="images/mask_03.svg" loading="lazy" alt="" class="image-mask"></div>
              <div data-w-id="8c7179c3-ae92-1873-8719-0a218a0e1589" class="content-split-container">
                <h2 class="no-margin-top text-centered-on-mobile w-dyn-bind-empty"></h2><img src="images/Underline-5.svg" loading="lazy" alt="" class="underline-bottom-padding-48px">
                <p class="text-gray-2 w-dyn-bind-empty"></p>
                <a href="#" class="button w-button">Read whole story</a>
              </div>
            </div>
          </div>
        </div>
        <div class="w-dyn-empty">
          <div>No items found.</div>
        </div>
        <div role="navigation" aria-label="List" class="w-pagination-wrapper pagination">
          <a href="#" aria-label="Previous Page" class="w-pagination-previous pagination-left-arrow"><img src="images/uil_arrow-left-dark.svg" loading="lazy" alt="an arrow pointing to the - volunteer - best organization website webflow CMS template"></a>
          <a href="#" aria-label="Next Page" class="w-pagination-next pagination-right-arrow"><img src="images/uil_arrow-right-dark.svg" loading="lazy" alt="a black and white arrow pointing to the right - volunteer - best organization website webflow CMS template"></a>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="container-1200px">
      <div data-w-id="ddbc79e1-f748-f88e-5d9c-0139b8d5c425" class="cta-wrapper-with-image"><img src="images/people_01_alt_1people_01_alt.webp" loading="lazy" alt="a woman with a flower in her hair and a man with a flower in his - volunteer - best organization website webflow CMS template" sizes="(max-width: 767px) 170px, (max-width: 991px) 30vw, 296px" srcset="images/people_01_alt_1-p-500.png 500w, images/people_01_alt_1-p-800.png 800w, images/people_01_alt_1-p-1080.png 1080w, images/people_01_alt_1people_01_alt.webp 1104w" class="cta-image">
        <h3 class="no-margins">Read inspiring stories from our volunteers.</h3>
        <a href="#" class="button w-button">Read stories</a><img src="images/Eyebrows_right.svg" loading="lazy" alt="" class="illustration-eyebrows">
      </div>
    </div>
  </div>
  <div>
    <div class="footer-container w-container">
      <div class="footer-content-bottom">
        <div class="footer-additional-links">
          <a href="#" class="footer-link-secondary w-inline-block">
            <div class="text-block-2">quiteasily</div>
          </a>
          <a href="#" class="footer-link w-inline-block">
            <div class="text-block-2">backstage</div>
          </a>
        </div>
      </div>
    </div>
  </div>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=66c5f5d8acf0b37cdb8d474d" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/webflow.js" type="text/javascript"></script>
</body>
</html>